/* Custom Style Hot-Tub by TKMedia.co.il */

@import url(../../../css/custom.css);

/*
 * Custom Style Sheet
 */

/* TKMedia
----------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) {
	.tab-custom {
		min-height: 270px;
		padding: 30px 30px 30px 460px;
		background-position: 100% 50%;
		background-repeat: no-repeat;
		background-size: 980px 420px;
	}
}

@media only screen and (max-width : 480px) {
	.searchbox {
		display: none !important;
	}
}


/* Media Queries
----------------------------------------------------------------------------------------------------*/
/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
}
/* Smartphones ----------- */
@media only screen and (max-width : 480px) {
	.phone-visible {
    display: inherit !important;
    }
    .tablet-visible {
    display: none !important;
    }
    .desktop-visible {
    display: none !important;
    }
    .large-visible {
    display: none !important;
    }
    .phone-hidden {
    display: none !important;
    }
    .tablet-hidden {
    display: inherit !important;
    }
    .desktop-hidden {
    display: inherit !important;
    }
    .large-hidden {
    display: inherit !important;
    }

}



/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}
/* smartphone to iPads ----------- */
@media only screen and (min-width : 481px) and (max-width : 767px) {
    .phone-visible {
    display: none !important;
    }
    .tablet-visible {
    display: inherit !important;
    }
    .desktop-visible {
    display: none !important;
    }
    .large-visible {
    display: none !important;
    }
    .phone-hidden {
    display: inherit !important;
    }
    .tablet-hidden {
    display: none !important;
    }
    .desktop-hidden {
    display: inherit !important;
    }
    .large-hidden {
    display: inherit !important;
    }
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) {
	.phone-visible {
    display: none !important;
    }
    .tablet-visible {
    display: inherit !important;
    }
    .desktop-visible {
    display: none !important;
    }
    .large-visible {
    display: none !important;
    }
    .phone-hidden {
    display: inherit !important;
    }
    .tablet-hidden {
    display: none !important;
    }
    .desktop-hidden {
    display: inherit !important;
    }
    .large-hidden {
    display: inherit !important;
    }
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Desktops ----------- */
@media only screen and (min-width : 960px) and (max-width : 1199px) {
	.phone-visible {
    display: none !important;
    }
    .tablet-visible {
    display: none !important;
    }
    .desktop-visible {
    display: inherit !important;
    }
    .large-visible {
    display: none !important;
    }
   .phone-hidden {
    display: inherit !important;
    }
    .tablet-hidden {
    display: inherit !important;
    }
    .desktop-hidden {
    display: none !important;
    }
    .large-hidden {
    display: inherit !important;
    }
}

/* Large Desktops and laptops ----------- */
@media only screen and (min-width : 1224px) {
	.phone-visible {
    display: none !important;
    }
    .tablet-visible {
    display: none !important;
    }
    .desktop-visible {
    display: none !important;
    }
    .large-visible {
    display: inherit !important;
    }
   .phone-hidden {
    display: inherit !important;
    }
    .tablet-hidden {
    display: inherit !important;
    }
    .desktop-hidden {
    display: inherit !important;
    }
    .large-hidden {
    display: none !important;
    }
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}